if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/phyloflash_1683283288222/work/build_env_setup.sh
fi
#!/bin/bash

INSTALL_DIR=$PREFIX/lib/phyloFlash

mkdir -p ${PREFIX}/bin
mkdir -p $INSTALL_DIR
cp -av * $INSTALL_DIR
for n in *.{R,pl}; do
    ln -s $INSTALL_DIR/$n $PREFIX/bin/$n
done
